<?php


namespace App\Entities\AtendimentoFormulario;

use App\Utils\Entity;

class AtendimentoFormulario extends Entity
{
    protected $id;
    protected $id_formulario;

    public static function builder () {
        return new AtendimentoFormularioBuilder();
    }

    public function getId()
    {
        return $this->id;
    }

    public function setId($id): void
    {
        $this->id = $id;
    }

    /**
     * @return mixed
     */
    public function getIdFormulario()
    {
        return $this->id_formulario;
    }

    /**
     * @param mixed $id_formulario
     */
    public function setIdFormulario($id_formulario): void
    {
        $this->id_formulario = $id_formulario;
    }






}